html{
  max-width: 100%;
  overflow-x: hidden;
}

.hero-image{
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))),url('../img/css-img/contact-us-img.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url('../img/css-img/contact-us-img.jpg');
}

.wrapper{
  position: relative;
  height: 100%;
  width: 100%;
  padding: 0 20px;
  margin-top: 6%;
  float: left;
}

.wrapper2{
  position: relative;
  height: 80%;
  width: 100%;
  padding: 0 20px;
  float: left;
  margin-top: 80px;
}

.contact-form{
  max-width: 550px;
  margin: 0 auto;
  padding: 30px;
  height: 100%;
  border-radius: 5px;
  font-size: 80%;
}

.required_star{
  color: #ff0000;
}

.content-form{
  max-width: 450px;
  margin: 0 auto;
  font-size: 80%;
  padding: 0 30px;
  height: 100%;
  border-radius: 5px;
}

h6{
  font-size: 95%;
}

p{
  font-size: 100%;
}

.call p{
  margin-bottom: 5px;
}

.input-fields{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: 4%;
}

.input-fields,.msg{
  width: 78%;
  font-size: 70%;
}

.input-fields .input,
.msg textarea
{
  margin: 10px 0;
  background: transparent;
  border: 0px;
  border-bottom: 1px solid #000;
  padding: 10px;
  width: 100%;
}

.msg textarea{
  height: 100%;
}

.btn {
    margin-top: 10%;
    text-align: center;
    border-radius: 5px;
    color: #000;
    cursor: pointer;
    text-transform: uppercase;
    width:200px;
    height:50px;
}

@media screen and (max-width: 600px){
  .contact-form{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.email-link:hover, .email-link:active, .email-link:link, .email-link:visited{
  text-transform: lowercase;
}
